#include "SettingsSubCategoryListItemWidget.h"

class USettingsSubCategoryViewData;

void USettingsSubCategoryListItemWidget::SetData_Implementation(USettingsSubCategoryViewData* viewData)
{

}

USettingsSubCategoryViewData* USettingsSubCategoryListItemWidget::GetViewData() const
{
	return NULL;
}

USettingsSubCategoryListItemWidget::USettingsSubCategoryListItemWidget()
{

}
